Subject: Re: Even simple texts are difficult

From: "A.W.T." <[email-masked]>
Date: Sat, 24 Nov 2001 17:37:05 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la greg cusku di'e
> 
> >.ibazuki vomei ke cmalu ractu
> >there were four small rabbits.
> 
> Did you mean {pu} instead of {ba}? I would have used no
> tense at all. You can't avoid it in English, but is the time
> relative to the speaker really of any relevance to the story?

I'd like {puzuvuki} in the sense of "Once upon a time..." (in a time far, far back, and at some place far, far away...)
Why *not* use sticky {ki} for story time - and then be free from all this?
I guess you'd prefer {cmalu ractu vomei} and so would I (also one could drop the {ke}

> {joi} works, but so does {kansa}, what's the problem with either?

I prefer {kansa} (using it quite often)

> >I'm also not intirely sure about my modal...
> 
> {noi ni'a mutce barda ckune} does not mean "under a big fir tree",
> it means that the bank is a ckune under something else.
> You want something like {noi cnita lo barda ckune}
> or if you prefer {noi barda ckune cnita}.

As far I understand the grammar, modals just can precede sumti, but not selbri (or am I wrong?), so I didn't regard {noi ni'a barda 
ckune} as being grammatical. So it really should be something like you proposed: {noi barda skune cnita}

> >.iku'ibo ko na mo'ine'i klama le purdi po la nan mygregor
> >but don't go into mr mcgregor's field
> >
> >I got the modal right here (I think) yay
> 
> I think it says that the going to the field as a whole moves
> into something else. I would just say {klama le purdi} or
> {klama le nenri be le purdi}.

1) {mo'ine'i klama} doesn't seem grammatical (see above); or is it meant as a lujvo composed of the rafsi mo'i/muv+ner/ne'i ?
2) creating a special selbri place by a modal - here, with {klama} already providing the appropriate place - is not good lojban.

> >.imu'ibo ledo patfu pu va se raktu la nin mygregor. lenu ri setca ra lo
> >pilstasu
> >because you father met with an accident there : he was put into a pie by 
> >mrs
> >mcgregor
> 
> I'm not sure {va} works for "there" in this case. "There" here
> means "the place I just mentioned", not some distance from Mrs
> Rabbit.

It's the (medium) distance from the *speaker*, no? {va} doesn't seem necessary here (or maybe: {vi la mygregorfet.}
{le patfu be do} is other than what we're calling malglico/maldotco or what have we., {ledo patfu} is not.

> >accident=??
> >pie=??????????????
> >I like this construction, it has the same underlying humour as the english
> 
> {snuti} is accident.

Maybe: {...pu snuti se raktu...}

> >.i mi klama fi le zdani li'u
> >I'm going out"
> >
> >good
> >
> >(add to previous word "god")
> >
> >that's terrible...

i. ki'a zoigy. god gy.

> >All suggestions most welcome...
> 
> How about {mi cliva}?

It's good because of its conciseness, yet nontheless having a flavour of "adieu" :( - sometimes this sense might be adequate - with 
regard to those just leaving the house "for cigarettes", and never to come back ;-)
How about creating a lujvo out of {klama fi le zdani}; yet, {zdakla} would be ambiguous.

mu'omi'e .aulun.